Ubuntu

Comment 16 for bug 284863

Bill (hudacek) wrote :

I'm not sure why, but I'm only seeing version "Version: 0.10-2.1", not "Version: 0.10-2.1-ubuntu1" in the universe repo.

Here are my configured repositories:

deb http://us.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted multiverse universe #updates (M/R/Mu/U)
deb-src http://us.archive.ubuntu.com/ubuntu/ jaunty-updates main restricted multiverse universe #updates (M/R/Mu/U) (src)

And apt-cache policy exmap shows:

exmap:
  Installed: 0.10-2.1
  Candidate: 0.10-2.1
  Version table:
 *** 0.10-2.1 0
        500 http://us.archive.ubuntu.com jaunty/universe Packages
        100 /var/lib/dpkg/status

Can anyone tell me why, after so much time, I cannot see the working version?

Thanks!